How to install libghc-postgresql-simple-dev on Debian 9 (Stretch)